
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{EAF909A5-FA59-4C3D-9431-0FCC20D5BCF9}") = "NewCppTest", "NewCppTest\NewCppTest.icproj", "{9F778BB7-2D96-47E1-91B9-88BA01A35010}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Debug|Win32.ActiveCfg = Debug|Win32
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Debug|Win32.Build.0 = Debug|Win32
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Debug|x64.ActiveCfg = Debug|x64
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Debug|x64.Build.0 = Debug|x64
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Release|Win32.ActiveCfg = Release|Win32
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Release|Win32.Build.0 = Release|Win32
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Release|x64.ActiveCfg = Release|x64
		{9F778BB7-2D96-47E1-91B9-88BA01A35010}.Release|x64.Build.0 = Release|x64
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Release|x64.Build.0 = Release|x64
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Release|x64.ActiveCfg = Release|x64
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Release|Win32.Build.0 = Release|Win32
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Release|Win32.ActiveCfg = Release|Win32
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Debug|x64.Build.0 = Debug|x64
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Debug|x64.ActiveCfg = Debug|x64
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Debug|Win32.Build.0 = Debug|Win32
		{42C41796-1E05-45B4-AC46-932DC85F9BB5}.Debug|Win32.ActiveCfg = Debug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
